msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/palettemap.xml:56(None)
msgid ""
"@@image: 'images/menus/colors/map/palettemap-ex1.png'; "
"md5=142bef0d8c64de87cc6d11c9480cc646"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/palettemap.xml:67(None)
msgid ""
"@@image: 'images/menus/colors/map/palettemap-ex2.png'; "
"md5=3f79ca88f6f1c5b1934acc21e32689ed"
msgstr ""

#: src/menus/colors/map/palettemap.xml:6(title)
#: src/menus/colors/map/palettemap.xml:11(tertiary)
#: src/menus/colors/map/palettemap.xml:14(primary)
msgid "Palette Map"
msgstr ""

#: src/menus/colors/map/palettemap.xml:9(primary)
#: src/menus/colors/map/sample-colorize.xml:16(primary)
#: src/menus/colors/map/gradientmap.xml:17(primary)
#: src/menus/colors/map/color-exchange.xml:11(primary)
#: src/menus/colors/map/color-rotate.xml:11(primary)
msgid "Colors"
msgstr ""

#: src/menus/colors/map/palettemap.xml:10(secondary)
#: src/menus/colors/map/gradientmap.xml:18(secondary)
msgid "Map"
msgstr ""

#: src/menus/colors/map/palettemap.xml:18(title)
#: src/menus/colors/map/sample-colorize.xml:24(title)
#: src/menus/colors/map/gradientmap.xml:26(title)
#: src/menus/colors/map/color-exchange.xml:19(title)
#: src/menus/colors/map/color-rotate.xml:19(title)
msgid "Overview"
msgstr ""

#: src/menus/colors/map/palettemap.xml:19(para)
msgid ""
"This plug-in recolors the image using colors from the active palette that "
"you choose in <menuchoice><guimenu>Dialogs</guimenu><guimenuitem>Palettes</"
"guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/map/palettemap.xml:27(para)
msgid ""
"It maps the contents of the specified drawable (layer, selection...) with "
"the active palette. It calculates luminosity of each pixel and replaces the "
"pixel by the palette sample at the corresponding index. A complete black "
"pixel becomes the lowest palette entry, and complete white becomes the "
"highest. Works on both Grayscale and RGB image with/without alpha channel."
msgstr ""

#: src/menus/colors/map/palettemap.xml:38(title)
#: src/menus/colors/map/sample-colorize.xml:59(title)
#: src/menus/colors/map/gradientmap.xml:60(title)
#: src/menus/colors/map/color-exchange.xml:45(title)
msgid "Activate the filter"
msgstr ""

#: src/menus/colors/map/palettemap.xml:39(para)
msgid ""
"You can access this filter in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Palette Map</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/map/palettemap.xml:50(title)
msgid "Example"
msgstr ""

#: src/menus/colors/map/palettemap.xml:52(title)
msgid "The active palette is applied to a gradient image"
msgstr ""

#: src/menus/colors/map/palettemap.xml:59(para)
msgid "The current palette, with 18 colors"
msgstr ""

#: src/menus/colors/map/palettemap.xml:70(para)
msgid ""
"The colors of the active palette are applied to a black to white gradient. "
"The color with the lowest index in the palette (orange) replaces the black "
"color in the gradient. The color with the highest index in the palette (red) "
"replaces the white color in the gradient. The other colors spread out in the "
"order of the palette."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/sample-colorize.xml:30(None)
#: src/menus/colors/map/color-exchange.xml:25(None)
#: src/menus/colors/map/color-rotate.xml:25(None)
msgid ""
"@@image: 'images/filters/examples/taj_orig.jpg'; "
"md5=6abae556aaff78a2bc9082a46a171da8"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/sample-colorize.xml:39(None)
msgid ""
"@@image: 'images/filters/examples/color-taj-sample-colorize.jpg'; "
"md5=87f37e02e38b00be18f65dd42be563a6"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/sample-colorize.xml:77(None)
msgid ""
"@@image: 'images/menus/colors/map/samplecolorize.png'; "
"md5=cce523dd28227e467863e75e69c217a9"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:13(title)
#: src/menus/colors/map/sample-colorize.xml:17(secondary)
#: src/menus/colors/map/sample-colorize.xml:20(primary)
msgid "Sample Colorize"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:26(title)
msgid "Example for the <quote>Sample Colorize</quote> filter"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:33(para)
#: src/menus/colors/map/color-exchange.xml:28(para)
#: src/menus/colors/map/color-rotate.xml:27(para)
msgid "Original image"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:42(para)
msgid "Filter <quote>Sample Colorize</quote> applied"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:46(para)
msgid ""
"This filter allows you to colorize old black-and-white images by mapping a "
"color source image or a gradient against it."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:51(para)
msgid ""
"Your gray-tone image must be changed to RGB before using this filter (Image/"
"Image&gt;Mode&gt;RGB)."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:60(para)
msgid ""
"This filter is found in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Sample Colorize</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:71(title)
#: src/menus/colors/map/color-exchange.xml:57(title)
msgid "Options"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:73(title)
msgid "Options of the <quote>Sample Colorize</quote> filter"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:81(para)
msgid ""
"The filter window is divided into two parts: Destination on the left, "
"Sampling on the right."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:87(term)
msgid "Destination, Sample"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:89(para)
msgid ""
"By default, displayed image previews reproduce the image you invoked the "
"filter from."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:93(para)
msgid ""
"<guilabel>The sample</guilabel> can be the whole preview, or a selection of "
"this preview. With the drop list, you can select another sample-image among "
"the names of images present on your screen when you called the filter. If "
"you choose <guilabel>From Gradient</guilabel> (or <guilabel>From Inverse "
"Gradient</guilabel>), the selected gradient in Gradient Dialog (or its "
"inverse) will be the sample. It will be displayed into the gradient bar "
"below the sample preview. The sampling preview is greyed out and two cursors "
"allow you to select the gradient range that will be applied to the image or "
"selection."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:105(para)
msgid ""
"<guilabel>Destination</guilabel> is, by default, the source image. The drop "
"list displays the list of images present on your screen when you evoked the "
"filter and allow you to select another destination image. If there is a "
"selection in this image, it will be gray-scaled, else the whole preview will "
"be gray-scaled."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:116(term)
msgid "Show Selection"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:118(para)
msgid ""
"This option toggles between the whole image and the selection, if it exists."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:125(term)
msgid "Show Colors"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:127(para)
msgid "This option toggles between colors and gray-scale."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:133(term)
msgid "Get Sample Colors"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:135(para)
msgid ""
"When you click on this button, the gradient bar below the sample preview "
"displays colors of the sample. If your sample holds few colors, transitions "
"may be abrupt. Check <guilabel>Smooth Sample Colors</guilabel> option to "
"improve them."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:141(para)
msgid ""
"<guilabel>Use Subcolors</guilabel> is more difficult to understand. Let's "
"say first that in a greyscale image there is information only for Value "
"(luminosity, more or less light). In a RGB image, each pixel has information "
"for the three colors and Value. So, pixels with different color may have the "
"same Value. If this option is checked, colors will be mixed and applied to "
"Destination pixels having that Value. If it is unchecked, then the "
"dominating color will be applied."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:154(term)
msgid "Out Levels"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:156(para)
msgid ""
"Two input boxes and two sliders act the same: they limit the color range "
"which will be applied to destination image. You can choose this range "
"accurately. Result appears interactively in destination preview."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:165(term)
msgid "In Levels"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:167(para)
msgid ""
"Three input boxes and three sliders allow to fix importance of dark tones, "
"mid tones and light tones. Result appears interactively in destination "
"preview."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:175(term)
msgid "Hold Intensity"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:177(para)
msgid ""
"If this option is checked, the average light intensity of destination image "
"will be the same as that of source image."
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:184(term)
msgid "Original Intensity"
msgstr ""

#: src/menus/colors/map/sample-colorize.xml:186(para)
msgid ""
"If this option is checked, the In levels intensity settings will not be "
"taken in account: original intensity will be preserved."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/gradientmap.xml:32(None)
msgid ""
"@@image: 'images/filters/examples/gradmap-example.png'; "
"md5=47839b1d753eb2aece31266afe08a364"
msgstr ""

#: src/menus/colors/map/gradientmap.xml:14(title)
#: src/menus/colors/map/gradientmap.xml:19(tertiary)
#: src/menus/colors/map/gradientmap.xml:22(primary)
msgid "Gradient Map"
msgstr ""

#: src/menus/colors/map/gradientmap.xml:28(title)
msgid "Example of gradient map"
msgstr ""

#: src/menus/colors/map/gradientmap.xml:35(para)
msgid ""
"Example of Gradient Mapping. Top: Original image. Middle: a gradient. "
"Bottom: result of applying the gradient to the original image with the "
"Gradient Map filter."
msgstr ""

#: src/menus/colors/map/gradientmap.xml:43(para)
msgid ""
"This filter uses the current gradient, as shown in the Brush/Pattern/"
"Gradient area of the Toolbox, to recolor the active layer or selection of "
"the image to which the filter is applied. To use it, first choose a gradient "
"from the <link linkend=\"gimp-gradient-dialog\">Gradients Dialog</link>. "
"Then select the part of the image you want to alter, and activate the "
"filter. The filter runs automatically, without showing any dialog or "
"requiring any further input. It uses image color intensities (0 - 255), "
"mapping the darkest pixels to the left end color from the gradient, and the "
"lightest pixels to the right end color from the gradient. Intermediate "
"values are set to the corresponding intermediate colors."
msgstr ""

#: src/menus/colors/map/gradientmap.xml:61(para)
msgid ""
"You can find this filter in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Gradient Map</guimenuitem></menuchoice>."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-exchange.xml:34(None)
msgid ""
"@@image: 'images/filters/examples/color-taj-exchange.jpg'; "
"md5=830032de3e68aaa222cd12f78b8dcfc8"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-exchange.xml:63(None)
msgid ""
"@@image: 'images/menus/colors/map/exchange.png'; "
"md5=133b09a5e847509c92ccfcfa2c6828a9"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:8(title)
#: src/menus/colors/map/color-exchange.xml:15(primary)
msgid "Color Exchange"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:12(secondary)
msgid "Exchange colors"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:21(title)
msgid "<quote>Color Exchange</quote> filter example"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:37(para)
msgid "Filter applied"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:41(para)
msgid "This filter replaces a color with another one."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:46(para)
msgid ""
"This filter is found in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Color Exchange</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:59(title)
msgid "Option of the <quote>Two color exchange</quote> filter"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:69(term)
msgid "Preview"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:71(para)
msgid ""
"In this preview, a part of the Image is displayed. A selection smaller than "
"preview will be complete in preview. A bigger one will be cut out to be "
"adapted to the preview."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:76(para)
msgid ""
"If you middle-click inside preview , the clicked pixel color will be "
"selected and will appear as From Color."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:85(term)
msgid "From color"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:87(para)
msgid ""
"In this section, you can choose the color to be used to select pixels that "
"will be concerned by color exchange."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:91(para)
msgid ""
"<guilabel>Three sliders for RVB colors</guilabel>: If you have clicked on "
"preview, they are automatically positioned. But you can change them. Each "
"slider acts on color intensity. Input boxes and arrowheads work the same. "
"Result is interactively displayed in the From swatch box."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:97(para)
msgid ""
"<guilabel>Three sliders for thresholds</guilabel>, for each color. The "
"higher the threshold, the more pixels will be concerned. Result is "
"interactively displayed in Preview."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:101(para)
msgid ""
"<guilabel>Lock Thresholds</guilabel>: This option locks threshold sliders "
"which will act all the same."
msgstr ""

#: src/menus/colors/map/color-exchange.xml:109(term)
msgid "To color"
msgstr ""

#: src/menus/colors/map/color-exchange.xml:111(para)
msgid ""
"<guilabel>Three cursors</guilabel> allow to select the color that pixels "
"will have. Result is displayed in swatch box and in preview. You can also "
"click on the color dwell to get a color selector."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:32(None)
msgid ""
"@@image: 'images/filters/examples/color-taj-rotation.jpg'; "
"md5=0128fc81fc99e4df370a4b97e8944488"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:67(None)
msgid ""
"@@image: 'images/menus/colors/map/rotate.png'; "
"md5=668868c7449bd382c6d2f64aa4c09038"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:125(None)
msgid ""
"@@image: 'images/filters/examples/colors-rotation-base.png'; "
"md5=1e19130e7e933a8f699d40e9a301e3fe"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:196(None)
msgid ""
"@@image: 'images/menus/colors/map/rotate-colors-graymode.png'; "
"md5=ead4884151e2760ec853cad2da4a8361"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:218(None)
msgid ""
"@@image: 'images/filters/examples/colors-map-rotation-threshold.png'; "
"md5=391e52e65144dd727bb59155f476ed1d"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/color-rotate.xml:242(None)
msgid ""
"@@image: 'images/menus/colors/map/rotate-colors-graythresh.png'; "
"md5=d97f216714e18cb37855639adcdb32c5"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:8(title)
#: src/menus/colors/map/color-rotate.xml:15(primary)
msgid "Rotate Colors"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:12(secondary)
msgid "Rotate"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:21(title)
msgid "Example for the <quote>Rotate Colors</quote> filter"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:35(para)
msgid "Filter <quote>Rotate Colors</quote> applied"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:41(para)
msgid "Colormap Rotation lets you exchange one color range to another range."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:47(title)
msgid "Activating the filter"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:48(para)
msgid ""
"This filter is found in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Rotate Colors</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:59(title)
msgid "Main Options"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:61(title)
msgid "Main Options of the <quote>Color Map Rotation</quote> filter"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:71(para)
msgid ""
"You have there two color circles, one for the <quote>From</quote> color "
"range and the other for the <quote>To</quote> color range:"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:77(term)
msgid "From"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:79(para)
msgid ""
"The <guilabel>Color Circle</guilabel>: Two axis to define <quote>From</"
"quote> range. The curved arrow in angle lets to recognise <quote>From</"
"quote> axis and <quote>To</quote> axis of range. Click-drag these axis to "
"change range."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:85(para)
msgid ""
"<guilabel>Switch to Clockwise/Counterclockwise</guilabel>: Sets the "
"direction the range is going."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:89(para)
msgid ""
"<guilabel>Change Order of Arrows</guilabel>: Inverts From and To axis. This "
"results in an important color change as colors in selection angle are "
"different."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:94(para)
msgid "<guilabel>Select All</guilabel> selects the whole color circle."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:98(para)
msgid ""
"<guilabel>From</guilabel> and <guilabel>To</guilabel> boxes display start "
"axis and end axis positions (in rad/PI) which are limiting the selected "
"color range. You can enter these positions manually or with help of arrow-"
"heads."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:107(term)
msgid "To"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:109(para)
msgid "This section options are the same as <quote>From</quote> section ones."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:119(title)
msgid "Gray Options"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:121(title)
msgid "Base image for Gray Options"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:128(para)
msgid ""
"Three sectors are defined for Red, Green and Blue with different "
"saturations. Gray and White colors are represented (0% Sat)."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:135(para)
msgid ""
"In this tab, you can specify how to treat gray. By default, gray is not "
"considered as a color and is not taken in account by the rotation. Here, you "
"can convert slightly saturated colors into gray and you can also convert "
"gray into color."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:143(term)
msgid "Gray Color Circle"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:145(para)
msgid ""
"At center of this color circle is a small <quote>define circle</quote>. At "
"center, it represents gray. If you increase gray threshold progressively, "
"colors with saturation less than this threshold turn to gray."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:151(para)
msgid ""
"Then, if you pan the define circle in the color circle, or if you use input "
"boxes, you define <emphasis>Hue</emphasis> and <emphasis> Saturation</"
"emphasis>. This color will replace all colors you have defined as gray. But "
"result depends on Gray Mode too."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:161(term)
#: src/menus/colors/map/color-rotate.xml:191(title)
msgid "Gray Mode"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:163(para)
msgid ""
"The radio buttons <emphasis>Treat As This </emphasis> and <emphasis>Change "
"As This </emphasis> determine how your previous choices will be treated:"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:171(para)
msgid ""
"With <emphasis>Change to this</emphasis>, gray will take the color defined "
"by the define circle directly, without any rotation, whatever its position "
"in the color circle."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:179(para)
msgid ""
"With <emphasis>Treat as this</emphasis>, gray will take the color defined by "
"the define circle after rotation, according to <quote>From</quote> and "
"<quote>To</quote> choices you made in the Main tab. With this option, you "
"can select color only in the <quote>From</quote> sector, even if it is not "
"visible in Gray tab."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:199(para)
msgid ""
"The small circle is on yellow and mode is <quote>Change to this</quote>. "
"<emphasis>Blue has changed to yellow. Note that Gray and White did so too.</"
"emphasis>"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:210(term)
#: src/menus/colors/map/color-rotate.xml:213(title)
msgid "Gray Threshold"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:221(para)
msgid ""
"Gray-threshold is 0.25: the blue sector (sat 0.25) has turned to Gray (Note "
"that Gray and White, that are 0% Sat., are not concerned)."
msgstr ""

#. CHECK: works for me without <quote>Continuous update</quote>
#: src/menus/colors/map/color-rotate.xml:230(para)
msgid ""
"You specify there how much saturation will be considered gray. By increasing "
"progressively saturation, you will see an enlarging circle in color circle "
"and enlarging selected areas in Preview if <quote>Continuous update</quote> "
"is checked. In a black to white gradient, you can see enlarging color "
"replacement as you increase threshold very slowly."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:245(para)
msgid ""
"Black to White gradient, progressively filled with color, as threshold "
"increases."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:257(title)
msgid "Previews"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:260(term)
msgid "Original"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:261(term)
msgid "Rotated"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:263(para)
msgid ""
"The Original preview displays a thumbnail of the original image and the "
"Rotated preview displays color changes interactively, before they are "
"applied to the Image."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:271(term)
msgid "Continuous Update"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:273(para)
msgid ""
"<guilabel>Continuous Update</guilabel> displays color changes continuously "
"in the Rotated preview."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:279(term)
msgid "Area"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:281(para)
msgid "In this drop down list, you can select between"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:286(para)
msgid ""
"<guilabel>Entire Layer</guilabel>: works on the whole layer (The image if "
"there is no selection)."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:292(para)
msgid "<guilabel>Selection</guilabel>: displays selection only."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:297(para)
msgid "<guilabel>Context</guilabel>: displays selection in image context."
msgstr ""

#: src/menus/colors/map/color-rotate.xml:309(title)
msgid "Units"
msgstr ""

#: src/menus/colors/map/color-rotate.xml:310(para)
msgid ""
"You can select here the angle unit used to locate colors in the Hue/"
"Saturation circle. This choice is valid only for the current filter session: "
"don't click on OK just after selecting unit, return to the wanted tab!"
msgstr ""

#: src/menus/colors/map/alien-map.xml:9(title)
msgid "Alien Map"
msgstr ""

#: src/menus/colors/map/alien-map.xml:10(para)
msgid "TODO"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/rearrange-colormap.xml:23(None)
msgid ""
"@@image: 'images/menus/colors/map/rearrange.png'; "
"md5=a2793fc4f68490b6f8d0eb869c3f6f98"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/rearrange-colormap.xml:60(None)
msgid ""
"@@image: 'images/menus/colors/map/rearrange-popmenu.png'; "
"md5=e7be5a82a35c8e81679f400c8090a175"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:8(title)
#: src/menus/colors/map/rearrange-colormap.xml:15(primary)
msgid "Rearrange Colormap"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:11(primary)
#: src/menus/colors/map/set-colormap.xml:11(primary)
msgid "Colormap"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:12(secondary)
msgid "Rearrange"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:19(title)
msgid "The <quote>Rearrange Colormap</quote> window"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:27(para)
msgid ""
"This command allows you to re-organize colors in the palette of "
"<emphasis>indexed</emphasis> images. It doesn't modify the image. You can't "
"add or remove colors; for that, see <link linkend=\"gimp-indexed-palette-"
"dialog\">The Indexed Palette Dialog </link>."
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:36(title)
msgid "Activate Dialog"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:37(para)
msgid ""
"You can access this command from the image menu-bar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Rearrange Colormap</guimenuitem></menuchoice>. If "
"your image is not indexed, this command is grayed out and disabled."
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:49(title)
msgid "Using the <quote>Rearrange Colormap</quote> dialog"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:50(para)
msgid ""
"Explanations supplied in the dialog window are enough: drag and drop colors "
"to rearrange the colormap. You can sort colors in various ways by using the "
"local pop-menu that you get by right-clicking:"
msgstr ""

#: src/menus/colors/map/rearrange-colormap.xml:56(title)
msgid "The <quote>Rearrange Colormap</quote> pop-menu"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/set-colormap.xml:23(None)
msgid ""
"@@image: 'images/menus/colors/map/set-colormap.png'; "
"md5=1644f6412141486bf20c4ad9fe20e9fd"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/map/set-colormap.xml:38(None)
msgid ""
"@@image: 'images/menus/colors/map/select-palette.png'; "
"md5=e5ef8829936d4e436c84bc515de8299d"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:8(title)
#: src/menus/colors/map/set-colormap.xml:15(primary)
msgid "Set Colormap"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:12(secondary)
msgid "Set"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:19(title)
msgid "The <quote>Set Colormap</quote> window"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:27(para)
msgid ""
"This command opens a dialog which allows you to select another palette to "
"replace the color map of your indexed image. First click in the button with "
"the name of the current palette (which is not the color map of your image "
"yet) to open the Palette Selector:"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:34(title)
msgid "The <quote>Palette Selection</quote> dialog"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:42(para)
msgid ""
"Once you have chosen the wanted palette, click the <guibutton>OK</guibutton> "
"button in the <quote>Set Palette</quote> dialog to replace the image "
"colormap."
msgstr ""

#: src/menus/colors/map/set-colormap.xml:49(title)
msgid "Activate the command"
msgstr ""

#: src/menus/colors/map/set-colormap.xml:50(para)
msgid ""
"This command is found in the image window menu under "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Map</"
"guisubmenu><guimenuitem>Set Colormap</guimenuitem></menuchoice>."
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/menus/colors/map/set-colormap.xml:0(None)
msgid "translator-credits"
msgstr ""
